.footer {
  padding: 0px 70px;
  border-top: 1px solid #c0c0c0;
  color: #274a44;
  background-image: url('/assets/images/dd3-min25121.png');
  background-position: 100% 56%;
  background-repeat: no-repeat;
}

.footer-rules,
.footer-end {
  margin: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer-end {
  margin-bottom: 0;
  padding-bottom: 20px;
}

.footer-rules,
.footer-year {
  font-size: 30px;
}

.footer-politic-link {
  font-size: 20px;
  cursor: pointer;
}

@media screen and (max-width: 755px) {
  .footer {
    padding: 0px 20px;
  }
  .footer-rules,
  .footer-end {
    flex-direction: column;
  }
  .footer-name,
  .footer-politic-link,
  .footer-year {
    text-align: center;
    margin: 10px 0;
  }
}
